﻿/*-------------------- */
/*start  custom class */
/*-------------------- */

.hidden {
    display: none;
}

.ui-loader .ui-icon {
    background-color: transparent;
}

.ui-loader {
    opacity: 1;
    z-index: 100;
}

.ui-icon-loading {
    background: url("//siteimages.kassrv.com/images/touch/loader.gif") repeat scroll 0 0 / 46px 46px transparent;
}

/* custom icons */

.ui-icon-facebook {
    background: url(//siteimages.kassrv.com/images/touch/f_logo.png) 50% 50% no-repeat;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    margin-top: -15px !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-repeat: no-repeat;
}

.ui-icon-phone {
    background: url(//siteimages.kassrv.com/images/touch/phone.png) 50% 50% no-repeat;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    margin-top: -15px !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-repeat: no-repeat;
}

.ui-btn-up-facebook, .ui-btn-hover-facebook {
    background-color: #3B5998;
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

.ui-bar-costume-footer {
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
    background: #ECECEC;
    bottom: 0;
}

#popupLogin-popup .ui-btn-up-c, #popupLogin-popup .ui-btn-hover-c {
    background: none repeat scroll 0 0 #787087;
    color: #FFFFFF;
    font-weight: bold;
    opacity: 1;
    text-shadow: 0 1px 1px #111111;
}

    #popupLogin-popup .ui-btn-up-c .ui-link-inherit {
        background: #787087;
        color: #FFFFFF;
    }

#popupLogin-popup .ui-bar-a {
    background: none repeat scroll 0 0 #5F5671;
    color: #FFFFFF;
    font-weight: bold;
    opacity: 1;
    text-shadow: 0 1px 1px #111111;
    display: block;
    padding: 1em 15px;
}

#popupLogin-popup .ui-btn-up-c.ui-li-last, #popupLogin-popup .ui-btn-hover-c.ui-li-last {
    border-bottom-width: 1px;
    padding: 3px;
}

#popupLogin-popup .ui-btn-inner {
    border-top: 0px;
}

.ui-content {
    padding: 10px 15px 90px 15px;
}


.ui-icon {
    z-index: 1;
}

.ui-btn-up-costume-a, .ui-btn-hover-costume-a {
    background: -webkit-gradient(linear, left top, left bottom, from(#F3C31B), to(#F6DC7B));
    background: -webkit-gradient(linear,left top,left bottom,from(#F3C31B),to(#F6DC7B));
    background: -webkit-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -moz-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -ms-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -o-linear-gradient(top,#F3C31B,#F6DC7B);
    background: linear-gradient(top,#F3C31B,#F6DC7B);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3C31B', endColorstr='#F6DC7B');
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    margin-left: 1%;
    margin-right: 1%;
}

/*.ui-btn-up-costume-b, .ui-btn-hover-costume-b {
    background: -webkit-gradient(linear, left top, left bottom, from(#faf8ff), to(#a39bb5));
    background: -webkit-gradient(linear,left top,left bottom,from(#faf8ff),to(#a39bb5));
    background: -webkit-linear-gradient(top,#faf8ff,#a39bb5);
    background: -moz-linear-gradient(top,#faf8ff,#a39bb5);
    background: -ms-linear-gradient(top,#faf8ff,#a39bb5);
    background: -o-linear-gradient(top,#faf8ff,#a39bb5);
    background: linear-gradient(top,#faf8ff,#a39bb5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A39AB7', endColorstr='#E6DEF3');
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    margin-left: 1%;
    margin-right: 1%;
}*/





.ui-btn-up-costume-c, .ui-btn-hover-costume-c {
    /* Style for "Rounded Rectan" */
    background-color: #fdfbfd;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#faf8ff), to(#a39bb5));
    background: -webkit-gradient(linear,left top,left bottom,from(#faf8ff),to(#a39bb5));
    background: -webkit-linear-gradient(top,#faf8ff,#a39bb5);
    background: -moz-linear-gradient(top,#faf8ff,#a39bb5);
    background: -ms-linear-gradient(top,#faf8ff,#a39bb5);
    background: -o-linear-gradient(top,#faf8ff,#a39bb5);
    background: linear-gradient(top,#faf8ff,#a39bb5);
    box-shadow: 0 2px 1px rgba(95, 87, 113, 0.54);*/
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    margin-left: 1%;
    margin-right: 1%;
}

.ui-btn-up-costume-d, .ui-btn-hover-costume-d {
    /* Style for "Rounded Rectan" */
    background: none;
    background-color: #ececec;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
    color: #434343;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-left: 0;
    margin-right: 0;
    height: 32px;
    box-shadow: none;
    border: 1px solid #bfbfbf;
    margin: 0 0 0 0 !important;
}

.footer-margin-top {
    margin-top: 5px;
}





em {
    color: red;
    font-weight: bold;
    padding-right: .25em;
}

.ui-grid-a .ui-block-a {
    width: 70%;
    margin-right: -70.5px !important;
    margin-top: 15px;
    font-size: small;
}

.ui-grid-a .ui-block-j {
    width: 100%;
    margin-right: -70.5px !important;
    margin-top: 15px;
    font-size: small;
}

.ui-grid-a .ui-block-b {
    width: 26%;
    margin-top: 5px;
}

div.currency .ui-select .ui-icon {
    background: url(//siteimages.kassrv.com/images/touch/icons/arrow-drop-down-icon.svg);
    background-size: 18px 11px;
    background-repeat: no-repeat;
    width: 18px;
    height: 11px;
}

div.currency .ui-content .ui-select .ui-btn-inner {
    border: 0 !important;
    line-height: 41px;
    height: 41px;
    padding: 0 !important;
}

div.currency .ui-select .ui-btn-text span {
    font-family: roboto;
    font-weight: 300;
    font-size: 12pt;
}


div.currency .ui-select .ui-btn-text {
    text-align: left !important;
}

div.currency .ui-select .ui-icon {
    margin-top: -4px !important;
    right: 9px !important;
}

div.currency .ui-btn-inner.ui-btn-corner-all {
    padding: 0.25em 11px .5em !important;
}




/*ui-btn ui-btn-corner-all ui-btn-icon-left ui-checkbox-on ui-btn-up-c*/
/* .ui-btn-hover-highlight{} */

/*-------------------- */
/*end  custom class */
/*-------------------- */

.back-button {
    background: url('/img/back.png') right no-repeat;
    width: 70px;
    height: 30px;
    float: left;
    cursor: pointer;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.ui-bar-b red {
    background-color: #013A6F;
}

.BalanceBox {
    background-color: White;
    padding: 3px 3px 3px 3px;
}

#BalanceBox label {
    font-size: 8px;
    font-weight: lighter;
}

.MarkBoxMessage {
    color: Red;
    padding: 3px 3px 3px 3px;
}

.aBox {
    background-color: White;
    padding: 3px 3px 3px 3px;
}

div.err {
    color: red;
}

.bar {
    background-color: #DF20D9;
    color: White;
    text-align: left;
    padding: 2px 5px 2px 5px;
}

    .bar span {
        color: #ffffff;
    }

#ProgressBar {
    background-color: #DF20D9;
    color: White;
    text-align: left;
    padding: 2px 5px 2px 5px;
}

    #ProgressBar label {
        font-size: small;
    }

#cards .cardfadebg {
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

#cards img {
    cursor: pointer;
    cursor: hand;
}

#PayPalCard {
    cursor: pointer;
    cursor: hand;
}

    #PayPalCard .cardfadebg {
        opacity: 0.4;
        filter: alpha(opacity=40); /* For IE8 and earlier */
    }

#expertsList img.has-loader {
    background: url('/img/ajax-loader.gif') center no-repeat;
}

#header-search input.searchbox {
    width: 80%;
}



.foscheck input {
    display: none;
}

.foscheck label {
    display: block;
    width: 20px;
    height: 20px;
    background: url(//siteimages.kassrv.com/images/touch/checkbox_unchecked.png) 50% 50% no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin-top: -15px !important;
}

.foscheck input:checked + label {
    background: url(//siteimages.kassrv.com/images/touch/checkbox_checked.png) 50% 50% no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin-top: -15px !important;
}

#footerContainer {
    text-align: center;
    font-size: small;
}

    #footerContainer a {
        color: black;
        font-size: small;
    }

#CategoryList li, #MoreCategoryList li {
    background: url(//siteimages.kassrv.com/images/touch/home/category-button.gif) repeat;
    height: 45px;
}

#CategoryList table, #MoreCategoryList table {
    width: 100%;
}

#CategoryList .line, #MoreCategoryList .line, .line {
    background: url(//siteimages.kassrv.com/images/touch/home/line.gif) no-repeat;
    width: 2px;
}

.line-seperator {
    background: url("//siteimages.kassrv.com/images/touch/home/line.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    width: 2px;
}

.dotsSeparator-h {
    background: url("//siteimages.kassrv.com/images/touch/separator2.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 67%;
    margin: 12px 0 0 -11px;
    position: absolute;
    width: 2px;
}

.dotsSeparator-w {
    background: url("//siteimages.kassrv.com/images/touch/separator.png") repeat;
    height: 2px;
}

#MoreCategoryList {
    padding-top: 30px;
}


#CategoryList table td:nth-child(1) {
    width: 50px;
    height: 46px;
}

#CategoryList table td:nth-child(2) {
    width: 5px;
    text-align: center;
}

#CategoryList table td:nth-child(3) {
    text-align: left;
    padding-left: 20px;
}

#MoreCategoryList table td {
    text-align: center;
    height: 46px;
}


#MoreAction {
    padding-top: 6%;
    margin-bottom: 5%;
    margin-right: 2%;
}

/*  
costume expertsList
*/
#expertsList {
    margin: 0;
}

    #expertsList div {
        border: none !important;
    }


    #expertsList span.ui-btn-inner {
        padding: 14px;
    }

    #expertsList table, span, div {
        font-weight: normal;
        font-size: medium;
        color: #303030;
    }

    #expertsList .ui-collapsible-heading {
        margin: 0 -14px;
    }

.expertlist-perMinute {
    color: #303030;
    width: 40%;
}

.expertlist-expertName {
    color: #DD1AD5;
}

.expertlist-rating {
    float: left;
    width: 100%;
    margin-left: 10px;
    font-size: 13px;
}

#expertsList .ui-collapsible-heading > .ui-btn {
    background-color: #ffffff
}

#expertsList .ui-collapsible-content[aria-hidden="false"] {
    border-top: none;
}


#expertsList #optins .ui-btn-inner {
    background: none !important;
    text-align: center;
    margin-left: 10px;
    text-shadow: none;
}

#expertsList #optins .ui-btn-text {
    font-size: 20px;
}

.expertlist-noicon table td {
    text-align: left;
}

.expertlist-noicon .ui-icon {
    display: none;
}

.expertlist-more {
    margin-left: 15px;
    margin-right: 2px;
}

/*  
end of costume expertsList
*/

.note {
    font-size: small;
    color: #505052;
}

.smalltext {
    font-size: small;
}

.popupFrame {
    width: 250px;
    height: 250px;
}

.currentStep {
    text-decoration: underline;
}

.discounted_price {
    color: #922FF6;
}

#aMailBox {
    text-align: center;
    font-size: 10px;
    color: #FFFFFF;
    font-weight: lighter;
    position: relative;
    top: 15px;
    left: 7px;
    font-family: Sans-Serif;
}

.dmailbox {
    text-align: center;
    background: url(//siteimages.kassrv.com/images/touch/Mail_icon3.gif) center no-repeat;
    width: 38px;
    height: 46px;
}

.dmailbox-no {
    text-align: center;
    background: url(//siteimages.kassrv.com/images/touch/Mail_icon2.gif) center no-repeat;
    width: 38px;
    height: 46px;
}

.section-header {
    height: 18px;
    padding: 4px 0 4px 0;
}

#SubmitSection span, #SignInUpHolder span {
    font-size: 26px;
    font-weight: bold;
    padding: 10px 0;
    color: #5D546E;
}

#facebookHolder span {
    font-size: 19px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0 0px 0 #000000;
}

.no-auto-padding {
    padding: 0px;
}

.mini-header {
    background: url(//siteimages.kassrv.com/images/touch/HederBG.gif) repeat;
    height: 40px;
    width: 100%;
    font-size: 20px;
    padding: 16px 0 0 8px;
    color: #605972;
}

.wrap {
    background: url(//siteimages.kassrv.com/images/touch/light-BG.gif) repeat;
}

#ExpertsPage, #SignInPage, #SignUpPage, #QuickPaymentPage, #VoiceSessionPage {
    background: url(//siteimages.kassrv.com/images/touch/light-BG.gif);
    background-size: 100% 100%;
    background-repeat: repeat;
    width: 100%;
    font-size: 20px;
    overflow-y: scroll;
}

#HomePage {
    background-color: #f4f4f4;
    width: 100%;
    font-size: 20px;
    overflow-y: scroll;
}

.expert-name {
    color: #E472EA;
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
}

.ex-name {
    color: #DA26E2;
    padding: 10px 0 0 10px;
    font-size: 16px;
    font-weight: lighter;
}

.ex-perMinute {
    background: url("//siteimages.kassrv.com/images/touch/HederBG.gif") repeat;
    color: #605972;
    display: inline-block;
    font-size: 16px;
    height: 80px;
    left: -4px;
    position: relative;
    text-align: center;
    float: left;
    padding: 4px 5px 5px 15px;
}

#imgExpert {
    float: left;
    background: url("//siteimages.kassrv.com/images/touch/HederBG.gif") repeat;
    color: #605972;
    display: inline-block;
    font-size: 16px;
    height: 80px;
    left: -10px;
    padding: 4px 0 0 13px;
    position: relative;
}

.footer-balance-box {
    background: url("//siteimages.kassrv.com/images/touch/HederBG.gif") repeat;
    color: #605972;
    display: inline-block;
    float: left;
    font-size: 16px;
    height: 70px;
    left: -4px;
    padding-top: 20px;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    width: 33%;
}

.right-left-border {
    border-right: 1px dotted #000000;
    border-left: 1px dotted #000000;
}

.ex-perMinute.wide {
    width: 75%;
}

.big-price {
    font-size: 28px;
    font-weight: bold;
}

.ex-rating {
    color: #5F5771;
    display: block;
    padding: 14px;
    position: relative;
    top: 8px;
}

.image-star {
    background: url(//siteimages.kassrv.com/images/touch/category/Star.svg);
    background-size: 11px 12px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 11px;
    height: 12px;
    position: relative;
    margin-left: -4px;
}

    .image-star.mar-star {
        margin: 0px 0 0 -7px;
        padding-right: 1px;
    }

.image-review {
    background: url(//siteimages.kassrv.com/images/touch/category/Customer-Reviews.svg);
    display: inline-block;
    height: 11px;
    margin-left: 20px;
    width: 12px;
    background-size: 11px 12px;
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
}

    .image-review.mar-review {
        margin-left: 8px;
        padding-right: 2px;
    }

.border {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("//siteimages.kassrv.com/images/touch/dotborder.png");
    background-repeat: repeat;
    font-size: 1px;
}

    .border.horizontal {
        border-bottom: 1px dotted;
        float: left;
        margin-left: 8px;
        width: 98%;
    }

.no-round-corner {
    border-radius: 0;
}

.ex-perMinute-wrap {
    background: url("//siteimages.kassrv.com/images/touch/HederBG.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 16px;
    position: relative;
    width: inherit;
}

.pBalance {
    color: #D927E2;
}

.large-font {
    font-size: 25px;
    font-weight: 400;
    color: #303030;
}

.ui-body-c, .ui-overlay-c {
    background: linear-gradient(#F3EFF6, #EEEEEE) repeat scroll 0 0 #F3EFF6;
}

    .ui-body-c .color-link {
        color: #D927E1 !important;
    }

.line-seperator2.ex-detail {
    border-left: 1px dotted;
    display: block;
    float: left;
    height: 51px;
    padding-right: 12px;
    width: 3px;
    height: 77px;
}
/*cards images class*/
.visa-card {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -56px -42px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 29px;
    float: left;
}

.payment-radio {
    background: url("//siteimages.kassrv.com/images/touch/radio-btn-on.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 18px;
    width: 18px;
    float: left;
    background-size: 18px;
    position: relative;
    top: 6px;
}

#paypalRadio {
    margin-left: 45px;
}

.payment-radio.on {
    background: url("//siteimages.kassrv.com/images/touch/radio-btn-off.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 18px;
    width: 18px;
    float: left;
    background-size: 18px;
    position: relative;
    top: 6px;
}

.master-card {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -110px -42px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 26px;
    float: left;
}

.american-express-card {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll 4px -42px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 59px;
    float: left;
}

.discover-curved-card {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -85px -42px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 25px;
    float: left;
}

.paypal-card {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -142px -42px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 60px;
    float: left;
}

.visa-card.on {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -56px -4px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 29px;
    float: left;
}

.master-card.on {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -110px -4px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 26px;
    float: left;
}

.american-express-card.on {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll 4px -4px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 59px;
    float: left;
}

.discover-curved-card.on {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -85px -4px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 25px;
    float: left;
}

.paypal-card.on {
    background: url("//siteimages.kassrv.com/images/touch/cards.png") no-repeat scroll -142px -4px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    width: 60px;
    float: left;
}

.fix-width-name {
    display: inline-block;
    height: 28px;
    overflow: hidden !important;
    padding-bottom: 10px;
    text-overflow: ellipsis;
    text-transform: lowercase;
    white-space: nowrap;
    width: 125px;
}

#ExpertsPage {
    background: none;
    background-color: #fff;
}

.ui-btn-up-c {
    background-color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff');
    color: #434343;
}

.orpayWith {
    float: left;
    margin-top: 6px;
}

.billing-text {
    color: #645c76;
    font-size: 16.5pt;
    font-family: Roboto;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 13px;
}

#expert-list-content.ui-content {
    border-width: 0;
    overflow: hidden;
    padding: 15px;
}


.MyConsultantHeader {
    font: bold 17px Arial,Helvetica,sans-serif;
    margin-top: 9px;
    padding-left: 11px;
}

#lock-img {
    float: right;
    float: right;
    margin: -9px 0 0 4px;
}

#secure-text {
    float: right;
    margin-top: 6px;
    font-size: 14px;
}

.new-expert-img {
    background: url('/img/New_Pink.png');
    display: inline-block;
    height: 10px;
    width: 60px;
}

#QuickPaymentPage #popupLogin-popup .ui-corner-all {
    border-radius: 0.6em;
}

/*
Start Search -  wordWheel design
*/

.wordWheelWrap {
    position: absolute;
    display: none;
    width: 100%;
}

.wordWheelContainer {
    text-align: left;
    min-width: 300px !important;
    width: 110% !important;
    position: relative;
    top: 2.9em;
    z-index: 3;
}

.wordWheelBody {
    background-color: #5E556D;
    padding: 10px 3px 0;
}

ul.wordWheelResultsBody {
    padding: 0;
    margin: 0;
    width: 100% !important;
}

.wordWheelResultsBody li {
    border-bottom: 1px solid #7B738A;
    width: 100%;
    display: inline-block;
}

    .wordWheelResultsBody li a {
        color: white !important;
        text-decoration: none !important;
        border: 0 !important;
        line-height: 40px;
        font-weight: normal !important;
        text-shadow: none;
    }

        .wordWheelResultsBody li a.hover {
            color: #7B738A !important;
        }

.wordWheelClose {
    background-color: #5E556D;
    text-align: center;
    color: #5F5771;
    line-height: 40px;
    padding: 10px 0 0 30px;
}

    .wordWheelClose a {
        color: #5F5771;
        color: White;
    }

/*
end wordWheel design
*/

/*stickyFooter and widget */
.phoneWidgetContainer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    overflow: visible;
    z-index: 99;
    padding-top: 5px;
    padding-bottom: 3px;
    background: white;
    border-top: solid white 2px;
    background-color: #89D4DF;
    -webkit-box-shadow: 0px -5px 15px 0px #bfbfbf;
    box-shadow: 0px -5px 15px 0px #bfbfbf;
    height: 34px;
}

/*
AdvisorProfile design
*/
#AdvisorProfile .description-title-B {
    width: 142px;
    height: 23px;
    font-family: Roboto;
    font-size: 17px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #303030;
    padding-bottom: 5px;
}

#AdvisorProfile .description-content-B {
    font-family: Roboto;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #303030;
}

#AdvisorProfile .rate-info {
    display: inline-block;
}

#AdvisorProfile .reviews-text-B {
    width: 142px;
    height: 23px;
    font-family: Roboto;
    font-size: 17px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.35;
    letter-spacing: normal;
    text-align: left;
    color: #303030;
    padding: 0 15px 5px 15px;
}

#AdvisorProfile .rate-number {
    width: 51px;
    height: 35px;
    font-family: Roboto;
    font-size: 27px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.48;
    letter-spacing: -0.68px;
    text-align: left;
    color: #303030;
    display: inline;
    padding: 0 5px 0 15px;
}

#AdvisorProfile .number-of-reviews {
    width: 120px;
    height: 16px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #303030;
}

#AdvisorProfile .staricon {
    background: url("//siteimages.kassrv.com/images/touch/category/Star-icon-small.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 17px;
    width: 17px;
}

#AdvisorProfile .reviewicon {
    background: url("//siteimages.kassrv.com/images/touch/category/review-icon-small.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 18px;
    width: 17px;
}


#AdvisorProfile #inside-container {
    margin-top: 5px;
}


#AdvisorProfile #warp-container, #PreVoicePage #warp-container, #PreChatPage #warp-container {
    width: 100%;
}


#AdvisorProfile .space-div, #PreVoicePage .space-div, #PreChatPage .space-div {
    float: left;
    height: 60px;
    width: 10px;
}

#AdvisorProfile .description {
    font-size: 16px;
}

#AdvisorProfile #not-avilable {
    margin-top: 10px;
    color: #DA26E2;
    text-align: right;
    margin-bottom: 8px;
}

    #AdvisorProfile #not-avilable span {
        display: inline-block;
        height: 37px;
        width: 249px;
        margin-bottom: -8px;
        margin-top: 5px;
    }

.offlineMessage .btnNotifyMeWhenAvailableCategory {
    color: #666666;
    font-family: Arial;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    width: 95%;
}

.btnNotifyMeWhenAvailableCategoryDisabled {
    background-color: #f1f1f1 !important;
}

#AdvisorProfile #avilable {
    margin-top: 10px;
    color: #DA26E2;
    text-align: center;
}

#AdvisorProfile .bg {
    background: url(//siteimages.kassrv.com/images/touch/light-BG.gif) repeat;
}

#AdvisorProfile hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin-bottom: 18px;
}

#AdvisorProfile .border {
    border-top: 6px solid #F2E6F7;
    margin-top: -5px;
}

#AdvisorProfile .reviews-text {
    font-weight: bold;
    margin-top: 6px;
}

.advisor-profile-container .short-details-container {
    margin-left: 14px;
    margin-right: 14px;
    display: flex;
    flex-direction: row;
}

.advisor-profile-container .expert-profile-details {
    margin-left: 10px;
    width: 100%;
}

.advisor-profile-container .advisor-name {
    font-family: Roboto;
    color: #882687;
    font-size: 17px;
    text-align: left;
    margin-top: 7px;
}

.advisor-profile-container .advisor-stat {
    font-size: 12px;
    margin-top: 2px;
}

.advisor-profile-container .image-star.mar-star {
    margin-top: 5px;
    margin-left: 0;
}

.advisor-profile-container .advisor-rate-3fm {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.advisor-profile-container .advisor-rate {
    margin-top: 4px;
    margin-bottom: 2px;
    white-space: nowrap;
}

.advisor-profile-container .advisor-3fm {
    margin-top: 3px;
    width: 71px;
    display: flex;
    flex-direction: row;
    white-space: normal;
}

    .advisor-profile-container .advisor-3fm span {
        font-size: 12px;
        margin-left: 5px;
    }

    .advisor-profile-container .advisor-3fm img {
        height: 23px;
        width: 23px;
        margin-top: 2px;
    }

.advisor-profile-container .minutes-sign {
    font-size: 12px;
}

.advisor-profile-container .advisor-discount {
    font-size: 12px;
    text-decoration: line-through;
}

.advisor-profile-container .expert-profile-image img {
    border-radius: 50%;
    width: 80px;
    height: 80px;
}


.free-minutes-popup {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 10;
}

.free-minutes-popup-content {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-height: 80%;
    background-color: rgb(255, 255, 255);
    border-radius: 8px;
    padding: 30px;
    overflow: auto;
}

.free-minutes-popup-image {
    margin-top: 13px
}

.free-minutes-popup-title {
    font-size: 25px;
    font-family: Roboto;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #17bacd;
    margin-top: 33px;
    margin-bottom: 11px;
}

.free-minutes-popup-text {
    font-family: Roboto;
    font-size: 17px;
    margin-bottom: 40px;
    line-height: 23px;
}

    .free-minutes-popup-text:last-of-type {
        margin-bottom: 37px;
    }

a.free-minutes-popup-start-btn {
    font-family: Roboto;
    border-radius: 4px;
    background-color: #f78f06;
    font-size: 20px;
    font-weight: bold;
    color: #fff !important;
    text-shadow: none;
    width: 100%;
    display: block;
    padding: 10px 0;
}

a.free-minutes-popup-close-btn {
    position: absolute;
    right: 18px;
    top: 18px;
}

@media (max-width: 320px) {
    .free-minutes-hide-small-screen {
        display: none;
    }

    .free-minutes-popup-text {
        margin-bottom: 26px;
    }
}


#ReviewsContainer .row {
    border-bottom: 1px solid #ccc;
}

#ReviewsContainer .name {
    float: left;
    clear: both;
    font-weight: bold;
}

#ReviewsContainer .rate {
    float: left;
}

#ReviewsContainer .date {
    font-family: Roboto;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    float: right;
    line-height: 23px
}

.ui-btn-up-more-review, .ui-btn-hover-more-review {
    background: -webkit-gradient(linear, left top, left bottom, from(#A39AB6), to(#E4DCF6));
    background: -webkit-gradient(linear,left top,left bottom,from(#A39AB6),to(#E4DCF6));
    background: -webkit-linear-gradient(top,#A39AB6,#E4DCF6);
    background: -moz-linear-gradient(top,#A39AB6,#E4DCF6);
    background: -ms-linear-gradient(top,#A39AB6,#E4DCF6);
    background: -o-linear-gradient(top,#A39AB6,#E4DCF6);
    background: linear-gradient(top,#A39AB6,#E4DCF6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A39AB6', endColorstr='#E4DCF6');
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

#ReviewsBox .ui-btn-text {
    font-weight: bold;
    color: #5D546E;
}

.new-advisor-img {
    background: url("//siteimages.kassrv.com/images/touch/New_Pink.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 11px;
    width: 59px;
    margin-top: 5px;
}

.sale-name {
    background-color: White;
    padding: 3px 3px 3px 3px;
    margin: -5px 0 5px 0;
    text-align: center;
}
/*
end AdvisorProfile design
*/


/*
rating starts
*/

.rating_reviews {
    display: inline-block;
    background-repeat: no-repeat;
    height: 14px;
    width: 69px;
}

.rating_stars_0 { /*not in use in touch*/
    background: url(/img/New_Pink.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
}

.rating_stars_1 {
    background: url(/img/rating/Star_1.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
    margin-left: 8px;
}

.rating_stars_2 {
    background: url(/img/rating/Star_2.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
    margin-left: 8px;
}

.rating_stars_3 {
    background: url(/img/rating/Star_3.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
    margin-left: 8px;
}

.rating_stars_4 {
    background: url(/img/rating/Star_4.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
    margin-left: 8px;
}

.rating_stars_5 {
    background: url(/img/rating/Star_5.png);
    background-size: 66px 11px;
    background-repeat: no-repeat;
    width: 66px;
    height: 11px;
    margin-left: 8px;
}

/*
end rating starts
*/
.inputphone {
    height: 39px;
    position: relative;
}


.ui-body-Migration, .ui-overlay-Migration {
    background: #5F566E;
    border: 1px solid #5F566E;
    color: #FFFFFF;
    font-weight: normal;
    text-shadow: 0 1px 1px #111111;
}

#ExpertsPage .SuggestedPsychicHeader {
    font: bold 17px Arial,Helvetica,sans-serif;
    padding-left: 20px;
    margin-top: 9px;
    margin-bottom: 9px;
}

.need-more-details-text {
    padding-top: 12px;
    padding-bottom: 12px;
    color: red;
}

.clearfix {
    clear: both;
}

.offlineMessage {
    text-align: center;
    font-size: 15px;
    font-family: arial;
    margin-left: 0.1em;
}

.statusButtons {
    padding-left: 0;
    padding-top: 16px;
    padding-bottom: 5px;
}

    .statusButtons .ui-btn-inner {
        text-align: center;
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }

#avilable .ui-btn-inner {
    padding-right: 0;
    padding-left: 0;
}

.statusButtons .ui-btn {
    text-align: center;
}

    .statusButtons .ui-btn[data-inline="true"] {
        width: 45%;
    }

.btnNotifyMeWhenAvailableCategory.disabled {
    width: 284px;
    height: 39px;
    background: #80778b url("//siteimages.kassrv.com/images/touch/alarm-button-copy.png") no-repeat scroll 13% center;
    border: 1px solid rgba(95, 87, 113, 0.31);
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(95, 87, 113, 0.54);
}

    .btnNotifyMeWhenAvailableCategory.disabled .ui-btn-text {
        width: 180px;
        height: 16px;
        color: white;
        font-family: Arial;
        font-size: 20px;
        font-weight: 700;
    }

#btnNotifyMeWhenAvailable.disabled {
    background: #80778b url("//siteimages.kassrv.com/images/touch/alarm-button-copy.png") no-repeat scroll 13% center;
}

.btnNotifyMeWhenAvailableDisabled {
    background-color: #f1f1f1 !important;
}

#btnNotifyMeWhenAvailable.disabled .ui-btn-text {
    color: white !important;
}

.ExpertNotificationNumberLine {
    width: 238px;
    height: 11px;
    color: #605870;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    padding-top: 1%;
    left: -1%;
    position: relative;
}

.ExpertNotificationNumberLineDiv {
    text-align: center;
    width: 100%;
}

.ExpertNotificationNumberLineDivHiddenClass {
    text-align: center;
    width: 100%;
    padding-top: 5px;
    display: none;
}

.notify-when-available-dlg-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
    background-color: rgba(0,0,0,0.7);
    overflow: scroll;
}

.notify-when-available-dlg-content {
    background-color: #6D5980;
    border: 1px black solid;
    padding: 10px 10px 20px 10px;
    width: 320px;
    color: white;
    text-align: center;
    font-family: arial;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

@media screen and (max-height: 540px) {
    .notify-when-available-dlg-content {
        left: 50%;
        top: 10px;
        transform: translate(-50%,0);
    }
}

.light-btn {
    border: none !important;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(207, 207, 207);
    border-radius: 4px;
    background-image: -moz-linear-gradient( -90deg, rgb(224,224,224) 0%, rgb(240,240,240) 67%, rgb(244,242,250) 99%);
    background-image: -webkit-linear-gradient( -90deg, rgb(224,224,224) 0%, rgb(240,240,240) 67%, rgb(244,242,250) 99%);
    background-image: -ms-linear-gradient( -90deg, rgb(224,224,224) 0%, rgb(240,240,240) 67%, rgb(244,242,250) 99%);
}

    .light-btn .ui-btn-inner, .chat-btn .ui-btn-inner {
        border: none !important;
    }

.btn-shadow {
    box-shadow: 0px 2px 1px 0px rgba(90, 85, 97, 0.54);
}

.expert-buttons-container {
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 14px 0;
}

.single-status-btn {
    display: table-cell;
    width: 100% !important;
}

.left-status-btn {
    display: table-cell;
    width: 50% !important;
}

.right-status-btn {
    display: table-cell;
    width: 50% !important;
}

#divEmailSent #divEmailSentSignIn {
    margin-top: 40px;
}

#divContinueAfterReset {
    margin-top: 40px;
}

#session-action-phone_message {
    clear: both;
    display: block;
    margin-top: 12px;
    text-align: center;
}

.yellowButtonBackground {
    background: -webkit-gradient(linear, left top, left bottom, from(#F3C31B), to(#F6DC7B));
    background: -webkit-gradient(linear,left top,left bottom,from(#F3C31B),to(#F6DC7B));
    background: -webkit-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -moz-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -ms-linear-gradient(top,#F3C31B,#F6DC7B);
    background: -o-linear-gradient(top,#F3C31B,#F6DC7B);
    background: linear-gradient(top,#F3C31B,#F6DC7B);
}

.native-payment-title {
    display: none;
}

#lock-img {
    background-image: url("//siteimages.kassrv.com/images/touch/Lock-icon.gif");
    background-size: 30px 32px;
    height: 30px;
    width: 32px;
}

.short-details-img {
    float: left;
}

    .short-details-img img {
        width: 80px;
    }

#jsSaleNameHolder {
    margin-top: 5px;
}

.ranking-small-container {
    float: left;
}

.more-details-title {
    color: #424242;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
    padding: 16px 0 3px;
}

#paymentTypeIcons {
    margin-top: 10px;
}

.sendMessageButton {
    text-align: center;
    padding: 10px 0px 8px 0;
    margin-top: 10px;
    text-decoration: underline;
}

.hide {
    display: none;
}


.link-button {
    background-color: #892788;
    height: 41px;
    font-family: Roboto;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 12px;
    border-radius: 4px;
    padding-left: 55px;
    padding-right: 55px;
}

.expert-rejected-profile {
    text-align: center;
    padding-top: 55px;
    padding-bottom: 100px;
    background-color: white;
}

    .expert-rejected-profile .rejected-text {
        color: #5f5771;
        font-size: 16px;
        margin-bottom: 25px;
    }

    .expert-rejected-profile a.link-button {
        color: #ffffff;
    }

    .expert-rejected-profile .rejected-text h4 {
        font-family: Roboto;
        font-size: 24px;
        color: #892788;
        margin-top: 20px;
        margin-bottom: 10px;
    }

input[cardType] {
    background-position: right 4px top 3px;
    background-size: 46px;
}

input[cardType=MASTERCARD], div[cardType=MASTERCARD] {
    background: url("//siteimages.kassrv.com/images/touch/Mastercard.png") no-repeat rgba(0, 0, 0, 0);
}

input[cardType=VISA], div[cardType=VISA] {
    background: url("//siteimages.kassrv.com/images/touch/Visa.png") no-repeat rgba(0, 0, 0, 0);
}

input[cardType=DISCOVER], div[cardType=DISCOVER] {
    background: url("//siteimages.kassrv.com/images/touch/Discover.png") no-repeat rgba(0, 0, 0, 0);
}

input[cardType="AMERICAN EXPRESS"][id=creditCardNumber], div[cardType="AMERICAN EXPRESS"] {
    background: url("//siteimages.kassrv.com/images/touch/AMEX.png") no-repeat rgba(0, 0, 0, 0);
    background-position: right 4px top 1px;
}

input[cardType="PrePaid"], div[cardType=PrePaid] {
    background: url("//siteimages.kassrv.com/images/touch/card-prepaid.png") no-repeat rgba(0, 0, 0, 0);
}

.creditCardImg {
    width: 72px;
    height: 48px;
    margin-left: 20px;
}

input[cardType] {
    background-position: right 4px top 3px;
    background-size: 46px;
}

/* pre-session page */
#PreVoicePage img.option-icon, #PreChatPage img.option-icon, #AddFundsPage .option-icon {
    width: 35px;
    float: right;
    margin-left: 10px;
}

#PreVoicePage .ui-link-inherit, #PreChatPage .ui-link-inherit, #AddFundsPage .ui-link-inherit {
    font-size: medium;
}

.existingPrePaidCard, .newPrePaidCard, .connectedAwithD {
    margin: 0 0 30px 0;
}

#creditDetails {
    margin-top: 20px;
}

#addFundsContaimer {
    margin-top: 15px;
}

#n-container {
    overflow: hidden;
}

.categoryDescription {
    display: none;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    position: relative;
    margin-bottom: 20%
}

.footerSeparator {
    padding-bottom: 10%;
}

/* ----------- iPhone 5/5S/SE and lower----------- */
@media only screen and (max-device-width: 320px) and (max-device-height: 568px) {

    .footerSeparator {
        padding-bottom: 15%;
    }
}

.disclaimer3fm {
    border-style: dotted;
    border-color: #892788;
    text-align: center;
    color: black;
    margin-top: 7px;
    line-height: 1.2;
    padding: 10px;
    line-height: 1.2;
    border-width: 1.8px;
    border: 2px dotted #892788;
}

.disclamer-paragraph {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

    .disclamer-paragraph strong {
        text-decoration: underline;
        text-decoration-line: underline;
    }

    .disclamer-paragraph span {
        display: block;
        color: black;
        padding-bottom: 13px;
    }

.currency-disclaimer {
    border: 0px;
    background-color: rgb(253, 233, 205);
    border-radius: 4px;
    padding: 10px;
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
    font-weight: normal;
    font-family: Roboto;
    color: #666666;
    visibility: hidden;
}

#processing_your_request {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: none;
    z-index: 99999999999 !important;
}

#PersonalDetailsRequiredPage {
    background: white;
}

    #PersonalDetailsRequiredPage div.ui-btn-up-costume-b {
        border: 1px solid #bfbfbf;
    }


    #PersonalDetailsRequiredPage #SubmitSection span {
        color: white;
    }

    #PersonalDetailsRequiredPage [data-role="content"] {
        padding: 10px 15px 90px 15px;
    }

#cboxOverlay {
    background-color: black;
    height: 160vh;
    margin: -9px;
    overflow: hidden;
}

.SocialButtonHolder {
    background-color: #f4f4f4;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 1px;
    padding-bottom: 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 38px;
}

/*
    fix with Apple Id
*/
#appleHolder span {
    font-size: 19px;
    text-shadow: 0 0px 0 #000000;
    color: #303030;
}

.ui-btn-up-apple, .ui-btn-hover-apple {
    background-color: #3B5998;
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

#FBConnect.ui-btn-active {
    border: 1px solid white;
    background: white;
    background-image: none;
}

/*
    end fix with Apple Id
*/

#facebookHolderNS span {
    font-size: 19px;
    font-weight: bold;
    color: #303030;
    text-shadow: 0 0px 0 #000000;
}

#facebookHolderNS .ui-icon-facebookns {
    display: none;
}

/* Google Id */
#googleHolder span {
    font-size: 19px;
    text-shadow: 0 0px 0 #000000;
    color: #303030;
}

.ui-btn-up-google, .ui-btn-hover-google {
    background-color: #3B5998;
    color: White;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}
